.header_reviews{
    padding:0 15px;
    display:flex;
    margin-bottom:10px
}
.title_reviews{
    width:100%;
    position:relative
}
.title_reviews h3{
    position:absolute;
    bottom:0;
    margin:0;
    font-size:18px;
    color:rgb(43 32 52)
}
.navigation_reviews{
    text-align:right;
    white-space:nowrap;
    width:100%
}
.swiper_product_next,.swiper_product_prev{
    padding:3px 10px;
    border:1px solid #c9c9c92b;
    border-radius:2px;
    background:#fff;
    cursor:pointer;
    box-shadow:0 0 3px 1px rgb(100 100 100 / 14%)
}
.swiper_product_prev{
    display:inline-block;
    margin-right:15px
}
.swiper_product_next{
    display:inline-block
}
.swiper_product_next .fa,.swiper_product_prev .fa{
    color:#393939
}
.swiper_product_next.swiper-button-disabled,.swiper_product_prev.swiper-button-disabled{
    opacity:.5;
    cursor:not-allowed
}
.product_info_review{
    padding:5px 15px;
    border:1px solid #dedede;
    margin-bottom:20px;
    overflow:auto;
    border-radius:10px;
	background:#fff;
}
.product_info_review:hover{
    box-shadow:0 3px 10px 0 rgb(0 0 0 / 12%)
}
.product_info_review:hover{
    box-shadow:0 0 10px 0 #e5e5e5
}
.block_content_review{
    display:flex;
    align-items:center
}
.product_info_review .image{
    min-width:100px;
    margin-right:15px
}
.product_info_review a{
    color:#000;
    overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:1;
    -webkit-box-orient:vertical
}
.review_description{
    height:80px;
    overflow:hidden;
    padding:0 5px;
    margin-top:4px;
    margin-bottom:5px;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:4;
    -webkit-box-orient:vertical;
    font-family:'Open Sans',sans-serif;
    font-weight:400;
    color:#313131;
    font-size:12px;
    line-height:20px
}
.block_user_review{
    display:flex;
    justify-content:space-between;
    color:#2d2d2d;
    font-size:14px;
    font-style:oblique;
    font-family:initial
}

.product_info_review .fa-stack {
    width: 1em !important;
    height: 1em !important;
}
.product_info_review .fa-stack-2x {
    font-size: 1em !important;
	color:#FFD154 !important;
}
